Google+

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Rezolvat portal mybb
#1
Vreau sa folosesc portalul de la mybb dar problema este ca are niste setari foarte limitate care le gasesc in ACP , intrebarea mea este se poate edita si din alta parte sa fac eu cam ce vreau din el? As vrea sa pun pe el si in stanga si in dreapta diverse panouri(facebook, reclame) sa imi apara undeva pe mijloc ultimele postari din forumsa pot pune si ceva anunturi care sa iasa in evidenta. cam atat. Eu am gasit urmatorul plugin http://community.mybb.com/thread-55168.html oare este bun? sa nu am ceva probleme cu el care sa imi strice forumul
[Image: logo1.png]
#2
Ai putea înainte de a-l instala pe forumul tău să-l instalezi pe un forum de teste, să observi cum funcționează. Dacă îți place, nu văd de ce să nu-l instalezi pe forumul tău.
În orice caz, îți recomand să faci un backup complet înainte de instalare pentru orice eventualitate. De asemenea, ai putea căuta pe internet dacă nu are niște vulnerabilități etc.
#3
Asta am si facut, l-am instalat pe un forum de test (http://mybbtest.netau.net/portal.php) dar problema este ca nu imi apare nimicSmile , probabil nu este bun
[Image: logo1.png]
#4
Apare georgian. Uite un printscreen.
[Image: demo.png]
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul
#5
la mine nu merge pe site-ul de test, cred ca o sa il bag pe forumul principal, are vre-o problema petre? Dar nu preia si portalul tema care este pe forum? are propria lui tema? Am reusit pana la urma sa il urc pe hosting, iar la plugin imi zice "This plugin is incompatible with MyBB 1.6.10" deci nu am nici o sansa cu el
[Image: logo1.png]
#6
Poti modifica compatibilitatea asa:
1)Deschizi fisierul pluginului din inc/plugins
2)Pui la "compatibility" => "16*"
#7
da, dar daca fac asta mai functioneaza corect toate fisierele pluginului? oare nu o sa am unele erori?
[Image: logo1.png]
#8
Teoretic, va funcționa corect. Din câte am observat, modificarea nu folosește nici un cârlig (hook) care ar trebui editat odată cu versiunea 1.6.5, deci linia "compatibility" e singura care trebuie editată.
#9
Asa cum spune Baltatu si Adi, nu trebuie decat sa modifici 14 in 16 si totul va fi ok.
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul


Forum Jump:


Users browsing this thread: 1 Guest(s)